import java.io.*;
//import Numeric;

class stattest
{
  public static void main(String args[]) throws IOException
  {
  // %95 student's t test
  //double x[]={7,8,7,6,5,6,7,8,6,9,8};  
  for(double x=-10;x<=10;x+=0.01)
  {System.out.println(x+" "+stat.normal(x));}  
    }
}
